Bug 597093 - CouchDB fails with erlang-oauth
Summary: CouchDB fails with erlang-oauth
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-oauth
Version: 13
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 05:54 UTC by Peter Lemenkov
Modified: 2010-06-14 21:54 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-01 18:12:45 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2010-05-28 05:54:40 UTC
Description of problem: CouchDB responds 500 while being contacted by desktopcouch because of using empty string as an argument in the 'param_from_header_string' function.

Comment 1 Fedora Update System 2010-05-28 06:58:51 UTC
erlang-oauth-0-0.4.gite8aecf0.fc12,couchdb-0.10.2-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc12,couchdb-0.10.2-4.fc12

Comment 2 Fedora Update System 2010-05-28 06:59:04 UTC
erlang-oauth-0-0.4.gite8aecf0.fc11,couchdb-0.10.2-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc11,couchdb-0.10.2-4.fc11

Comment 3 Fedora Update System 2010-05-28 06:59:17 UTC
erlang-oauth-0-0.4.gite8aecf0.el5,couchdb-0.10.2-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.el5,couchdb-0.10.2-4.el5

Comment 4 Fedora Update System 2010-05-28 06:59:30 UTC
erlang-oauth-0-0.4.gite8aecf0.fc13,couchdb-0.10.2-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc13,couchdb-0.10.2-4.fc13

Comment 5 Fedora Update System 2010-05-28 17:59:22 UTC
erlang-oauth-0-0.4.gite8aecf0.fc11, couchdb-0.10.2-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc11,couchdb-0.10.2-4.fc11

Comment 6 Fedora Update System 2010-05-28 17:59:34 UTC
erlang-oauth-0-0.4.gite8aecf0.fc13, couchdb-0.10.2-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc13,couchdb-0.10.2-4.fc13

Comment 7 Fedora Update System 2010-05-28 18:08:00 UTC
erlang-oauth-0-0.4.gite8aecf0.fc12, couchdb-0.10.2-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc12,couchdb-0.10.2-4.fc12

Comment 8 Fedora Update System 2010-05-29 00:18:21 UTC
erlang-oauth-0-0.4.gite8aecf0.el5, couchdb-0.10.2-4.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.el5,couchdb-0.10.2-4.el5

Comment 9 Fedora Update System 2010-06-01 18:12:31 UTC
erlang-oauth-0-0.4.gite8aecf0.fc11, couchdb-0.10.2-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-06-01 18:18:51 UTC
erlang-oauth-0-0.4.gite8aecf0.fc13, couchdb-0.10.2-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-06-01 18:24:04 UTC
erlang-oauth-0-0.4.gite8aecf0.fc12, couchdb-0.10.2-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-06-14 21:53:57 UTC
erlang-oauth-0-0.4.gite8aecf0.el5, couchdb-0.10.2-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.